DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# TensorImageInverse

Invert tensor image

## SYNOPSIS

dip_Error dip_TensorImageInverse ( in, out )

## DATA TYPES

float

## FUNCTION

Inverts the NxN tensor image `in` (stored as an array with N*N elements) using LU decomposition.

## ARGUMENTS

Data type | Name | Description
`dip_ImageArray` | `in` | Input
`dip_ImageArray` | `out` | Output